[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [stable] aboot - support recent kernels, fix build issues

On Thu, Jun 05, 2008 at 02:35:22PM -0600, Bdale Garbee wrote:
> On Tue, 2008-05-27 at 02:56 -0600, dann frazier wrote:
> > Other than the testing I mentioned above, I've also had successful test
> > reports from Bdale and Tim Cutts (on albeniz.d.o, iirc).
> For completeness, let me report details.  I updated ds10.gag.com running
> etch and stock kernel package linux-image-2.6.18-6-alpha-generic version
> 2.6.18.dfsg.1-18etch5 with Dann's new aboot version, and the system
> continues to boot and run happily.  
> I did *not* try moving to a newer kernel package.

Right - other users have verified that this allow us to boot newer
kernels (including Tim and myself[1]). Knowing we didn't regress
2.6.18 boots is even more important imo.

[1] http://lists.debian.org/debian-alpha/2008/05/msg00026.html

dann frazier

Reply to: